DSA-4168-1

NameDSA-4168-1
Descriptionsquirrelmail - security update
SourceDebian
ReferencesCVE-2018-8741

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
squirrelmail (PTS)jessie2:1.4.23~svn20120406-2+deb8u2fixed
jessie (security)2:1.4.23~svn20120406-2+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
squirrelmailsourcejessie2:1.4.23~svn20120406-2+deb8u2

Search for package or bug name: Reporting problems